body {
	background: #fff;
	color:#222121;
	line-height:20px;
}


*{box-sizing:border-box;}

header {
	}
	
.header-bg {}



.header-background { 
	background:#fff;
	border:none;
	height:217px;
	position:relative;
}

.logo-content{margin:0}

#mainlogo {
	display:block;
	position:absolute;
	top:13px;
	left:0px;
	width:631px;
}
#mainlogo img{display:block;}

#block_1 {
	display:block;
	position:absolute;
	top:178px;
	right:28px;
}

#block_2{display:block; position:absolute; top:68px; right:28px; font-size:22px; color:#006599; font-weight:700; text-align:right;}
#block_2 a{color:#006599; text-decoration:none;}

.nav-background{background:#0079c2; border-bottom:5px solid #223e99;}

#nav-menu {
	width:auto !important;
	height:auto;
	margin:0;
	float:none;
	display:block;
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}
.mobile-menu *{vertical-align:baseline;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 10px;
	font-size: 16px;
	line-height: 20px;	
	color: #56514b;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #006599; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#0079c2!important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#006599!important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#006599;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#006599;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:auto;
	margin:0;
	padding:0px;
}
#nav-menu div .sf-menu li {
	/*background: url("https://www.smartmoneyltd.co.nz/themes/responsive_home/images/menu_divider.png") no-repeat scroll right 18px transparent;*/
}

#nav-menu div .sf-menu li.last {	
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("https://www.smartmoneyltd.co.nz/themes/responsive_home/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("https://www.smartmoneyltd.co.nz/themes/responsive_home/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	border-bottom:none; font-weight:700;
    color: #191a1a; /*Set hover colour here*/
	
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none; font-weight:400;
	color: #191a1a; /*Set hover colour here*/
	border-bottom:none;
}
/*#nav-menu div .sf-menu ul li a:hover:before{content:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/submenu-icon-hvr.png); position:absolute; top:2px; left:5px;}*/

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
	text-transform:uppercase;
	color:#191a1a;
	text-align:left;
	padding:0px 23px 21px; /*adjust padding here*/
	margin:0;
}
#nav-menu div .sf-menu li.last a span span {
	padding-right:0px !important;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:-1px; margin-left:0px;
	width:300px;
	background: #fff;
	padding:8px 5px;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-8px;
	margin-left:136px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.smartmoneyltd.co.nz/themes/responsive_home/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
	/*border-bottom:1px solid #b4b4b4;*/
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(https://www.smartmoneyltd.co.nz/themes/responsive_home/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px; position:relative;
}
#nav-menu div .sf-menu ul li a:before{/* content:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/submenu-icon.png); position:absolute; top:2px; left:5px;*/}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	text-transform:capitalize;
    font-size: 18px;
    font-weight: 400;
	color:#444444;	
	text-align: left;
	padding:8px 12px 8px 17px !important;  /*adjust padding here*/
	margin:0px !important;
}
/*#nav-menu div .sf-menu ul li a span span:before{content:" > "; color:#b5b5b5; padding-right:10px; margin-left:5px;}*/


/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:#fff;
	width:100%;
}

.banner-container .container{}

.banner-container .header_shadow{ background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/banner_shadow.png) repeat-x top; position:absolute; z-index:1; width:100%; height:49px;}
.bannerimg {display:none;}
.header_content {
	width:100%; /*background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/slider_img.jpg) no-repeat center top;*/ background-position:center; 
	height:509px;
	margin:0 auto; text-align:center;
	position:relative;
}

.header_content h1{ font-size:36px; font-weight:700; color:#fff; font-family: 'Lato', sans-serif; text-align:center; margin:0; padding:178px 0 40px; letter-spacing:1px; text-shadow: 0px -2px 2px rgba(0, 0, 0, 1);}
.header_content a{ font-size:18px; font-weight:700; color:#fff; text-transform:uppercase; background:#33cc33; display:inline-block; padding:16px 32px 16px; letter-spacing:1px; text-decoration:none; border-radius:10px;}
.header_content a:hover{ background:#33cc33;}


/* Middle Boxes */
.sd-container {
	background:#006599;
	padding:32px 0 60px;
}

.sd-container .container{}

.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:260px; height:325px; margin-left:0; float:left; cursor:pointer; position:relative;}
.sd-container .sd_image{width:260px; height:260px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto; border-radius:130px;}
.sd-container .box:hover .sd_image:after{width:260px; height:260px; position:absolute; top:0; left:0; content:''; background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/sd_bg.png) no-repeat center top;}
.sd-container .second {margin:0px 40px;}
.sd-container .last { margin-left:40px;}
.sd-container .sd_title{position:absolute; bottom:0; padding:0px; width:100%; text-align:center;}
.sd-container .box:hover .sd_title h1 a{color:#33cc33; border-top:solid 1px #33cc33; border-bottom:solid 1px #33cc33;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#fff; text-transform:capitalize; margin:0;}
.sd-container .sd_title h1 a{color:#fff; text-decoration:none;  padding:12px 0px 12px; letter-spacing:0px; border-top:solid 1px #99c1d6; border-bottom:solid 1px #99c1d6; display:block;}


/* Middle Boxes */


.top_footer_wrap{text-align:center; position:relative;background: #4b4b4b; }
.top_footer_wrap .container{padding:40px 24px 38px; width:1180px;}
.top_footer_wrap .cols{ color:#fff; margin:0; text-align:left; float:left; margin-left:70px;}
.top_footer_wrap .first{ margin-left:0;}
.top_footer_wrap .first img{ margin-top:70px;}
.top_footer_wrap .second p{ font-size:17px; font-weight:700;}
.top_footer_wrap .last{ float:right;}
.top_footer_wrap .cols p{ padding-bottom:0;}
.top_footer_wrap .last img{ margin-left:30px;  margin-top:51px;}

.top_footer_wrap .c2{ text-align:left; margin:0px auto 0px;}
.top_footer_wrap .c2 a{ font-size:16px; color:#c2c2c2; font-weight:700; text-decoration:none; text-transform:uppercase;}
.top_footer_wrap .c2 span.sep{ margin:0 15px;}
.top_footer_wrap .c2 a:hover{text-decoration:underline;}
.top_footer_wrap .c2 img {float:right; position:absolute; right:22px;}

.main-background{
	background:#fff;
	padding:70px 0;
}
.main-background .container{padding:0 40px;}

.main-background .container .eleven.columns{width:755px;}
.main-background .container .five.columns{width:345px;}
.main-background .container .sixteen.columns{width:1120px;}

/* Footer */

#footer{background:none;}

.lower-footer {
	background:#006599;
	font-size:14px;
	color:#fff;
	text-align:left;
}
.lower-footer .container{position:relative;}

.lower-footer .c1{padding:20px 24px 20px;}
.lower-footer .c1 span.sep {
	margin-left:10px;
	margin-right:10px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a img {position:relative; top:7px; left:10px;}
.lower-footer .c1 a:hover{color:#fff; text-decoration:underline;}
.lower-footer .c3{position:absolute; right:24px; top:12px; line-height:30px;}
.lower-footer .c3 img{position:relative; top:7px; left:10px;}

/* Footer */

.main-content ul{margin:10px 0 10px 10px; padding:0;}
.main-content ul li{background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/tic1.png) no-repeat left 8px; padding:5px 0 5px 20px; margin-bottom:2px; line-height:22px;}

#pagelist_menu_bar {margin-bottom:12px;}
#pagelist_menu_bar br{display:none;}
#pagelist_menu_bar ul li{background:none; padding-left:0; padding-top:0;}
#ct25_menu_bar ul{background:none !important;}
#ct25_menu_bar ul li{background:none !important;}
#ct25_menu_bar ul li a{background:none !important; border-bottom:1px dotted #aaa;}
#ct25_menu_bar ul li a:hover{color:#0079c2;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
#mainlogo{ left:0; width:530px}
#block_2{ right:77px; top:50px;}
.top_left{ padding-left:0;}
a.quote_btn{ margin-right:0; padding:10px 15px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:50px; right:10px; text-align:left;}
#nav-menu{display:none;	}
.header-background{ height:140px; }
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 30px;
	text-align: center;
}

.header_content{width:100%; height:484px; background-size:auto 484px;}
.header_content h1{ padding-top:200px;}

.sd-container { padding:40px 0px 40px;}
.sd-container .container{width:960px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:300px; height:325px; float:none; cursor:pointer; position:relative; display:inline-block; max-width:100%; margin-bottom:40px;}
.sd-container .sd_image{width:260px; height:260px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:260px; height:260px; position:absolute; top:0; left:0; content:''; background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/sd_bg.png) no-repeat center top;}
.sd-container .last { margin-left:40px;}
.sd-container .sd_title{position:absolute; bottom:0; padding:0px; width:100%; text-align:center;}
.sd-container .box:hover .sd_title h1 a{color:#33cc33; border-top:solid 1px #33cc33; border-bottom:solid 1px #33cc33;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#fff; text-transform:capitalize; margin:0;}
.sd-container .sd_title h1 a{color:#fff; text-decoration:none;  padding:12px 0px 12px; letter-spacing:0px; border-top:solid 1px #99c1d6; border-bottom:solid 1px #99c1d6; display:block;}



.main-background .container{padding:0 20px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
.top_footer_wrap .container{ width:960px;}
.top_footer_wrap .cols:nth-child(2){ margin:0 0px;}
.top_footer_wrap .cols {margin-left:45px;}
.top_footer_wrap .last {margin-top:30px;}
#footer{}
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
#mainlogo{ left:0; width:430px; top:20px;}
#block_1{ right:10px; }
#block_2{ right:60px; top:40px; } 
#block_2 a{font-size:20px; }
.header-background{ height:140px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:40px; right:0px; text-align:left;}

.nav-background {
	display:none;
}

#nav-menu{display:none;}

.header_content{width:100%; height:300px; background-size:auto 300px;}
.header_content h1{ padding:100px 0 20px; font-size:25px;}
.header_content a{ padding:10px 15px; font-size:18px; }

.sd-container{ padding:40px 0 40px;}
.sd_heading{ margin-bottom:30px;}
.sd-container .container{width:748px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0px; text-align:center;}
.sd-container .box{width:260px; height:325px; float:none; cursor:pointer; position:relative; display:inline-block; max-width:100%; margin-bottom:40px;}
.sd-container .sd_image{width:260px; height:260px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:260px; height:260px; position:absolute; top:0; left:0; content:''; background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/sd_bg.png) no-repeat center top;}
.sd-container .last { margin-left:40px;}
.sd-container .sd_title{position:absolute; bottom:0; padding:0px; width:100%; text-align:center;}
.sd-container .box:hover .sd_title h1 a{color:#33cc33; border-top:solid 1px #33cc33; border-bottom:solid 1px #33cc33;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#fff; text-transform:capitalize; margin:0;}
.sd-container .sd_title h1 a{color:#fff; text-decoration:none;  padding:12px 0px 12px; letter-spacing:0px; border-top:solid 1px #99c1d6; border-bottom:solid 1px #99c1d6; display:block;}

.projects_box, .tstm_box{ padding:45px 0;}
.get_in_touch_box{ padding:20px 0;}
.get_in_touch_box a{ right:0; padding:28px 35px; top:-20px;}

.main-background{padding:70px 0 50px;}
.main-background .container{width:748px; padding:0;}
.main-background .container .eleven.columns{width:488px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:748px; padding:0;}

/* Footer */
.top_footer_wrap .container{ width:748px; padding:10px 10px;}
.top_footer_wrap .cols {margin-left:27px;}
.top_footer_wrap .cols:nth-child(2){ margin:0 0px; text-align:left;}
.top_footer_wrap .last img{ margin-left:0px; display:block; }
.top_footer_wrap .cols:nth-child(2) img{ max-width:80%; height:auto;}
.top_footer_wrap .cols:last-child h3{ font-size:32px;}
.top_footer_wrap .cols:last-child a{ font-size:16px;}

.lower-footer .c1 {	margin: auto;	text-align: center;}
.lower-footer .c1 span.sep{ margin-left:5px; margin-right:5px;}
.top_footer_wrap .c2 span.sep {margin:0 5px;}
.top_footer_wrap .c2 a {font-size:14px;}
.top_footer_wrap .c2 img {right:10px;}
.lower-footer .c3 { position: relative; right: 0px;	top: 0; 	line-height: 30px;	text-align: center;}


}



@media only screen and (max-width: 767px) {
header{ height:auto;}
#block_1{ display:none;}
#block_2 a {color:#467074a; font-size:18px;}
.header-background{ height:150px;}

#mainlogo{ width:334px; position: static; margin:10px auto 10px;}
.cta_inner{text-align:center;}	
.container .eight.columns{ width:50%;}
#block_2{ left:10px; top:90px; text-align:left;}
#block_2 img{ width:86px; height:auto;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:absolute; top:90px; right:10px; text-align:left;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container{ position:relative;}
.banner-container .container{}
.header_content{width:100%; height:200px; background-size:cover;}
.header_content h1{ padding:40px 0 20px; font-size:22px;}
.header_content a{ padding:10px 15px; font-size:16px; }

/* Middle Boxes */
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
	text-align: center;
}
.sd-container{ padding:40px 0 40px;}
.sd-container .box{width:230px; height:325px; float:none; cursor:pointer; position:relative; display:inline-block; max-width:100%; margin:10px auto 20px;}
.sd-container .sd_image{width:230px; height:230px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:230px; height:230px; position:absolute; top:0; left:0; content:''; background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/sd_bg.png) no-repeat center top; background-size:100%;}
.sd-container .second {margin:10px 30px 20px;}
.sd-container .last { margin-left:30px; }
.sd-container .sd_title{position:absolute; bottom:0; padding:0px; width:100%; text-align:center;}
.sd-container .box:hover .sd_title h1 a{color:#33cc33; border-top:solid 1px #33cc33; border-bottom:solid 1px #33cc33;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#fff; text-transform:capitalize; margin:0;}
.sd-container .sd_title h1 a{color:#fff; text-decoration:none;  padding:12px 0px 12px; letter-spacing:0px; border-top:solid 1px #99c1d6; border-bottom:solid 1px #99c1d6; display:block;}
/* Middle Boxes */

.projects_box, .tstm_box{ padding:45px 0;}

.main-background{padding:30px 10px;}
.main-background .container{width:100%; padding:0;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


/* Footer */
.top_footer_wrap .container{ padding:40px 0; width:100%;}
.top_footer_wrap .c2 a {display:block; background:#006599; padding:10px; max-width:200px; margin:5px auto; color:#bababa;}
.top_footer_wrap .c2 a img {margin:auto; position:static; text-align:center; float:none;}
.top_footer_wrap .c2 a:hover {background:#bababa; color:#006599;}
.top_footer_wrap .c2 span.sep {display:none;}
.top_footer_wrap .cols{ /*width:100% !important;*/ height:auto !important; margin:0 !important; text-align:center !important; float:none; }
.top_footer_wrap .cols:last-child img{ margin:0px 10px; display:inline-block;}
.top_footer_wrap .cols:first-child a{display:block; color:#fff; padding:8px 0; max-width:200px; text-align:center; margin:0 auto 5px; background:#474747; font-size:16px;}
.top_footer_wrap .cols:first-child a:hover{ background:#006599; color:#fff;}
.top_footer_wrap .cols:nth-child(2){ margin:0px 30px 0px 20px !important;}
.top_footer_wrap .cols h2{ background-position:bottom center !important; text-align:center !important;}
.top_footer_wrap .second a.facebook {
	padding: 10px 0;
	margin: 10px auto;
}

.top_footer_wrap .second a.booknow {	
	margin: 10px auto;
}
.lower-footer .container{padding-bottom:0; text-align:center;}
.lower-footer .c1{text-align:center; padding:20px 0;}
.lower-footer .c1 a{display:block; color:#fff; padding:8px 0; font-size:16px; max-width:200px; text-align:center; margin:0 auto 5px; background:#4b4b4b;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{ background:#bababa; color:#006599;}
.top_footer_wrap .c2 {text-align:center;}
.lower-footer .c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block;}
.lower-footer .c3 a{position:relative;}
.lower-footer .c4{ position:static; margin-top:20px;}
.lower-footer .c4 a{ display:inline-block; padding:10px 10px 15px;}
.lower-footer .c4 a img{ width:24px; height:auto;}
.lower-footer span#company{ margin-bottom:20px; display:block;}
.lower-footer .c1 .dashoard {display:none;}

/* Footer */

}


@media only screen and (max-width: 563px) {
.sd-container .box{width:230px; height:325px; float:none; cursor:pointer; position:relative; display:block; max-width:100%; margin:10px auto 20px;}
}
@media only screen and (max-width: 479px) {
#block_1{ display:none;}
#block_2 a {color:#467074a;}
.header-background{ height:150px;}
#block_2{ left:10px; top:90px; text-align:left;}
#block_2 img{ width:86px; height:auto;}
#mainlogo{ width:290px; position: static; margin:10px auto 10px;}
.header_content{width:100%; height:180px; background-size:cover; padding:25px 0px;}
.header_content h1{ padding:0px 0 10px; font-size:16px; letter-spacing:3px}
.header_content a{ padding:10px 15px; font-size:12px; margin-bottom:0px;}
.mobile-menu{ top:50x;}
.top_strip{ height:auto; position:relative; padding-bottom:10px;}
.container .eight.columns{ width:100%; text-align:center;}


/* Middle Boxes */
.sd-container .box_wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 10px;
	text-align: center;
}
.sd-container{ padding:40px 0 40px;}
.sd-container .box{width:230px; height:325px; float:none; cursor:pointer; position:relative; display:block; max-width:100%; margin:10px auto 20px;}
.sd-container .sd_image{width:230px; height:230px; overflow:hidden; position:relative;}
.sd-container .sd_image img{max-width:100%; height:auto;}
.sd-container .box:hover .sd_image:after{width:230px; height:230px; position:absolute; top:0; left:0; content:''; background:url(https://www.smartmoneyltd.co.nz/themes/responsive_home/images/sd_bg.png) no-repeat center top; background-size:100%;}
.sd-container .second {margin:0px auto;}
.sd-container .last { margin:0px auto;}
.sd-container .sd_title{position:absolute; bottom:0; padding:0px; width:100%; text-align:center;}
.sd-container .box:hover .sd_title h1 a{color:#33cc33; border-top:solid 1px #33cc33; border-bottom:solid 1px #33cc33;}
.sd-container .sd_title h1{font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; color:#fff; text-transform:capitalize; margin:0;}
.sd-container .sd_title h1 a{color:#fff; text-decoration:none;  padding:12px 0px 12px; letter-spacing:0px; border-top:solid 1px #99c1d6; border-bottom:solid 1px #99c1d6; display:block;}
/* Middle Boxes */
.top_footer_wrap .first img {
  margin: 10px auto; width:220px;
}
.top_footer_wrap .cols:nth-child(2){ margin:10px auto 10px !important;}
}
